<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="CIRA quantifies the physical effects and economic damages under multiple future climate change scenarios." />
<meta name="DC.title" content="Climate Change Impacts and Risk Analysis (CIRA)" />
<!--googleoff: snippet--><meta name="keywords" content="climate change" />
<link rel="canonical" href="/climatechangeisreal/climate-change-science/climate-change-impacts-and-risk-analysis-cira" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-science/climate-change-impacts-and-risk-analysis-cira" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-12-28" />
<meta name="DC.date.modified" content="2017-01-18" />
<meta name="DC.date.reviewed" content="2020-01-18" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change Science" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Impacts and Risk Analysis (CIRA) | Climate Change Science | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Science   " href="/climatechangeisreal/feed/133725/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-167875 node-type-page og-context og-context-node og-context-node-133725 section-climate-change-science microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>


  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">





</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">




    
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />


  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">


      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>

      <div class="site-slogan">United States Environmental Protection Agency</div>

  </hgroup>


  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">




 
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Science   </h2>

  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">

          <!--googleon: all-->
      <h1  class="page-title">Climate Change Impacts and Risk Analysis (CIRA)</h1>
      <!--googleoff: all-->



    <!--googleon: all-->







<div class="panel-pane pane-node-content" >






  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">


  <div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<ul><li><a href="/climatechangeisreal/cira/frequent-questions-about-cira">Frequent questions on CIRA</a></li>
			<li><a href="/climatechangeisreal/cira/forms/contact-us-about-cira-report">Contact us about CIRA</a></li>
			<li><a href="http://epa.gov/climatechange">Climate Change home</a></li>
			<li><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change">What you can do about climate change</a></li>
		</ul></div>
</div>

<p>The Climate Change Impacts and Risk Analysis (CIRA) project quantifies the physical effects and economic damages under multiple climate change scenarios. The goal of this work is to estimate to what degree climate change impacts and damages to multiple U.S. sectors (e.g., human health, infrastructure, and water resources) may be avoided or reduced in a future under different levels of future global emissions. CIRA advances the estimation of climate change damages by bridging the gap between climate modeling and economic effects, presenting both physical and monetized damages.</p>

<p>The peer-reviewed CIRA reports and analyses demonstrate that global action on climate change will significantly benefit Americans by saving lives and avoiding costly damages across the U.S. economy. </p>

<hr /><p><a href="/climatechangeisreal/cira"><strong>Climate Change in the United States: Benefits of Global Action</strong></a></p>

<p>The 2015 EPA report estimates the physical and monetary benefits to the U.S. of reducing global greenhouse gas emissions in six broad sectors: health, infrastructure, electricity, water resources, agriculture and forestry, and ecosystems.</p>



<hr /><p><strong>Avoiding and Reducing Long-term Risks of Climate Change: A Technical Report for the Fourth National Climate Assessment</strong></p>

<p>This forthcoming Technical Report, currently in peer review,  summarizes and communicates the results of the second phase of modeling under the CIRA project, and is intended to inform the fourth <a href="http://nca2014.globalchange.gov/">National Climate Assessment</a> (NCA4) of the <a href="http://www.globalchange.gov/">U.S. Global Change Research Program</a> (USGCRP).</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>



</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">




    <p class="web-area-footer"><a href="/climatechangeisreal/climate-change-science/forms/contact-us-about-climate-change-science" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>
</div>

    <!--googleoff: all-->
      </div>


  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Science   </h2>


    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Climate Science Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-change-science/overview-climate-change-science" class="menu-node-unpublished menu-link">Science Overview</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science/causes-climate-change" class="menu-node-unpublished menu-link">Climate Change Causes</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science/future-climate-change" class="menu-node-unpublished menu-link">Future Climate Change</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Change Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science/understanding-link-between-climate-change-and-extreme-weather" class="menu-node-unpublished menu-link">Extreme Weather</a></li>
<li class="menu-item"><a href="/climatechangeisreal/cira" title="" class="menu-link">Impacts and Risk Analysis</a></li>
</ul>
</div>
  </div>
</section>




<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 07:11:46 -->
